How to install libjreen-qt5-dev on Debian 9 (Stretch)